# serverdb.setNetworkConnectCommand

Sets the connect command

Usage

    serverdb.setNetworkConnectCommand [switches] <string> <string>

Description
Sets the command <command> to run on connect for the specified network <name>.
Switches

-q | --quiet
Do not print errors if the network already exists.

Syntax Specification

    serverdb.setNetworkConnectCommand [switches] <string:name> <string:command>

Examples

    Quietly sets the connect command for the Freenode network

    serverdb.setNetworkConnectCommand -q Freenode ns identify HelLViS69 foobar

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011